Subject: Re: [PATCH] net: phy: mscc: initialize stats array

From: Andrew Lunn <[email-masked]>
Date: Wed, 24 Jul 2019 18:16:43 +0200

On Wed, Jul 24, 2019 at 05:32:57PM +0200, Andreas Schwab wrote:
> The memory allocated for the stats array may contain arbitrary data.
> 
> Signed-off-by: Andreas Schwab <[email-masked]>

Reviewed-by: Andrew Lunn <[email-masked]>
Fixes: e4f9ba642f0b ("net: phy: mscc: add support for VSC8514 PHY.")
Fixes: 00d70d8e0e78 ("net: phy: mscc: add support for VSC8574 PHY")
Fixes: a5afc1678044 ("net: phy: mscc: add support for VSC8584 PHY")
Fixes: f76178dc5218 ("net: phy: mscc: add ethtool statistics counters")

    Andrew